.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price , 
.woocommerce div.product form.cart .variations , 
.wishsuite-shop-after_cart , 
.wishsuite-product-after_cart_btn ,
.htcompare-button-area  , 
.product_meta , 
.woocommerce div.product .woocommerce-tabs ul.tabs {
	display: none !important;
}
#main , #primary {
	width: 100%;
    float: right;
    background: #fff;
}
#main {
	padding: 0 15px;
	float: none;
	margin: 0 auto; 
}

.lens_params_all {
	margin-bottom: 20px;
    float: right;
    width: 100%;
}
.woocommerce form .form-row .woocommerce-input-wrapper .description {
	  display: none !important;
}
.lens_params_ri {
	   width: 48%;
	float: right;
	padding: 15px 10px 10px 10px;
	background: #efefef;
	margin-left:2%;
}
.lens_params_title {
	 font-weight: 700;
	 border-bottom:1px solid #aaa;
	padding-bottom:4px;
	margin-bottom:10px;
}
.lens_params_select p label {
	 font-size: 16px;
	width: calc(100% - 70px);
}
.lens_params_select p {
	  display: flex;
}
.lens_params_ri select {
	   width: 75px !important;
	padding:0;
	font-size: 16px;
	direction: ltr;
	text-align: center;
}
/* Chrome, Safari, Edge, Opera */
input.input-text::-webkit-outer-spin-button,
input.input-text::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input.input-text[type=number] {
  -moz-appearance: textfield;
}
.woocommerce .quantity .qty {
    width: 75px;
    padding: 5px;
}
.radiocustall {
	width: 100%;
	float: right;
	margin: 10px 0 30px;
}
.radiocustin {
	width:30%;
	margin: 0 0 20px 3.3%;
	float: right;
	border: 1px solid #aaa;
	padding: 5px;
}
.radiocustin.activerdio ,
.radiocustin.checked , .radiocustin:hover {
	   background: #efefef;
	border: 1px solid  green;
	cursor: pointer ;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
    position: relative;
    width: 35%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    width: 60%;
    clear: none;
}



@media (max-width: 770px) and (min-width: 300px) {
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 100%;
    clear: none;
}
.lens_params_select p label {
    font-size: 14px;
    line-height: 17px !important;
	width: calc(100% - 60px);
}
.lens_params_ri select {
    width: 65px !important;
    padding: 0;
    font-size: 14px;
}
.lens_params_ri {
    width: 49%;
    padding: 5px;
    margin-left: 1%;
}
.radiocustin {
    width: 100%;
    margin: 0 0 5px 0;
    padding: 5px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.radiocustin .title , 
.radiocustin .desc {
	width:50%;
	text-align: right;
}


}